## php-sparkline 2.2.0

=== debian/changelog ===
php-sparkline (2.2.0-3) unstable; urgency=medium

  * debian/control: add VCS URLs
  * debian/control: move package to debian-matomo team
  * debian/control: bump standard to 4.7.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Feb 2025 22:40:44 +0100

php-sparkline (2.2.0-2) unstable; urgency=medium

  * source only upload (Closes: #1081400)
  * debian/control: Break:+Replace: with old libsparkline-php
                    (Closes: #1034403)
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 14 Sep 2024 17:14:24 +0200

php-sparkline (2.2.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 11 Apr 2023 11:14:24 +0200
