=== debian/control ===
Source: php-sparkline
Section: php
Priority: optional
Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
		, phpab
		, pkg-php-tools
Standards-Version: 4.7.1
Homepage: https://github.com/davaxi/Sparkline
Vcs-Browser: https://salsa.debian.org/matomo-team/php-sparkline
Vcs-Git: https://salsa.debian.org/matomo-team/php-sparkline.git
Rules-Requires-Root: no

Package: php-sparkline
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
	, php-gd
	, php-mbstring
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: libsparkline-php
Breaks: libsparkline-php
Description: PHP Class to generate sparklines
 This package contains a library for php, to create sparklines.
 Sparklines are small word-size graphic charts.
 This library supports drawing both line charts and bar
 charts, with several display options.
