=== debian/watch ===
version=4

opts="uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/" https://github.com/davaxi/Sparkline/tags .*/archive/([\d\S]+).tar.gz
